.hero {
  height: 100vh;
  width: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat; }

/* Header */
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  background-color: #868485;
  }

  @media(max-width:625px){
header{
      top: 0 !important; }
    }

  @media (min-width: 768px) {
    header {
      padding: 0; }
    }
  header .navbar-brand {
    text-transform: uppercase;
    letter-spacing: .2em;
    font-weight: 800;
    font-size: 2rem; }
    header .navbar-brand.absolute {
      position: absolute; }
      @media (max-width: 991.98px) {
        header .navbar-brand.absolute {
          position: relative; } }
    header .navbar-brand span {
      color: #fff; }
      @media (min-width: 768px) {
        header .navbar-brand span {
          color: #ced4da; } }
  header .navbar {
    background: #767475 !important;
    padding-top: .5rem;
    padding-bottom: .5rem;
  }
    @media (min-width: 768px) {
      header .navbar {
        padding-top: 0;
        padding-bottom: 0;
        background: none !important;
        position: relative; } }

      @media (max-width: 1199.98px) {
        header .navbar .nav-link {
          padding: .5rem 0rem; } }
      header .navbar .nav-link.active {
        color: #fff !important; }
    header .navbar .dropdown-menu {
      font-size: 12px;
      border: none;
      -webkit-box-shadow: 0 2px 30px 0px rgba(0, 0, 0, 0.2);
      box-shadow: 0 2px 30px 0px rgba(0, 0, 0, 0.2);
      min-width: 354px;
      margin-top: 1px;
      flex-direction: row;
      justify-content: flex-start;
      flex-wrap: wrap;
    }
      header .navbar .dropdown-menu:before {
        bottom: 100%;
        left: 10%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-bottom-color: #fff;
        border-width: 7px; }
        @media (max-width: 991.98px) {
          header .navbar .dropdown-menu:before {
            display: none; } }
      header .navbar .dropdown-menu .dropdown-item:hover {
        background-color: #f9f9f9;
    color: #ffc200;
    padding-left: 30px;
      }
      header .navbar .dropdown-menu .dropdown-item.active {
        background: #8f2401;
        color: #fff; }
      header .navbar .dropdown-menu a {
        padding-top: 7px;
        padding-bottom: 6px;
      }
    header .navbar .cta-btn a {
      color: #fff !important;
      font-size: 26px;
      background-color: #3e4147;
      border-radius: 5px;
      margin: 0 5px;
    }

.nav-item .dropdown-menu.show {
   display: flex;
}
